Subject: Re: Help, configure error!!!
From: [email-masked] (raf)

14 Dec 1997 19:29:43 -0800
Message-ID: <[email-masked]>
To: [email-masked]

>I am not familiar with gnuwin32, when I run configure I am getting the 
>following error:
>checking host system type... Invalid configuration 'i386-unknown-cygwin32': 
>system 'cygwin32' not recognized

>What should I do? 

download the latest autoconf or automake from gnu
and replace every instance you have of the files 'config.sub'
'config.guess' with the ones in either of these packages.

these are the files that 'guess' the platform and the latest
version knows about cygwin32.

raf

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".